$white: #ffffff;
$black: #000000;

//grey
$grey-100: #404040;
$grey-60: #9daaa2;
$grey-50: #8a7f7f;
$grey-30: #f9f6ed58;
$grey-20: #e7e5df;
$grey-10: #f7f0ec;

//brown
$brown-100: #5d3f32;
$brown-80: #5c5043;
$brown-80-10: #5c50431a;
$brown-80-30: #5c50434d;
$brown-70: #9c7e61;
$brown-50: #97784c;
$brown-40: #8a7f7fb0;
$brown-10: #8a7f7f14;
$brown-30: #a68563;
//green
$green-100: #2e3430;
$green-80: #293227;
//cream
$cream-100: #dacfba;
$cream-50: #f1efe5;
$cream-40: #f9f6ed;

//black
$black-100: #262e2f;
$black-100-70: #262e2fb8;
$black-90: #434f50;
$black-90-20: #434f5032;
$black-90-70: #434f50b2;

// Primary Colors
$theme-primary: #293227;

//white
$white-100: #f4f1ec;

//teal
$teal-50: #8c9b9c;

//red
$red-100: #9f5454;

//zindices
$z-0: 0;
$z-9: 9;
$z-99: 9;
$z-999: 101;
$z-9999: 102;
